::-moz-selection {
    background: #CCC;
	color: #202020;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*** BASIC STRUCTURE ***/ 

body {	
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
}

/*** NAV ***/
nav {
    background-color: #000; 
	display: block;
	overflow: hidden;
	position: fixed;
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,.6);
	top: 0px;
	width: 100%;
	z-index: 5;	
	height: 65px;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: height 1s ease;
	-moz-transform-style: preserve-3d;
	-moz-transition: height 1s ease;
	-o-transition: height 1s ease;
	-ms-transition: height 1s ease;
	transition: height 1s ease;
}

nav ul {
	margin: 0px;
	padding: 0px 3%;
}

nav li,
nav div#expand {
	display: none;
}

nav ul li:first-child {
	display: block;
}

nav li:first-child,
nav li:first-child a {
	background: none;
	border-radius: 0px;
    float: left;
    padding: 0px;
}

nav a#logo img {
	float: left;
    height: 55px;
    margin-top: 5px;
    width: auto;
}

nav li:first-child span {
    color: #CCC;
	float: left;
    font-family:'TradeGothicW01-BoldCn20 675334', Tahoma, Verdana, Segoe, sans-serif;
    font-size: 34px;
    line-height: 65px;
    margin-left: 10px;
    text-transform: uppercase;
}

#home nav ul,
#home nav li a span,
nav li a span {
	display: none;
}

nav li:first-child a span {
	display: inline;
}

#home nav {
	height: 6px;
}

@media only screen and (min-width: 480px) {
	nav {
		overflow: visible;
	}
}

@media only screen and (min-width: 640px) {
	#home nav {
		height: 6px;
	}
	
	#home nav ul {
		display: block;
	}
		
	nav.show,
	#home nav.show {
		height: 65px;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: height 1s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: height 1s ease;
		-o-transition: height 1s ease;
		-ms-transition: height 1s ease;
		transition: height 1s ease;
	}

	#home nav div#expand {
    	background: #000;
    	border-radius: 0px 0px 3px 3px;
		display: block;
    	color: #CCC;
    	font-size: 30px;
    	float: right;
    	margin: 0px 10px;
    	padding: 0px 10px;
    	box-shadow: 0px -1px 6px 0px rgba(0,0,0,.6);
	}

	#home nav div#expand:hover {
    	color: #FFF;
    	cursor: pointer;
	}

	#home nav ul {
		display: block;
		width: 100%;
		position: relative;
		opacity: 0;
		top: -60px;	
		-webkit-transform-style: preserve-3d;
		-webkit-transition: opacity 1s ease, top 1s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: opacity 1s ease, top 1s ease;
		-o-transition: opacity 1s ease, top 1s ease;
		-ms-transition: opacity 1s ease, top 1s ease;
		transition: opacity 1s ease, top 1s ease;
	}

	#home nav.show ul {
		opacity: 1;
		top: 0px;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: opacity 1s ease, top 1s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: opacity 1s ease, top 1s ease;
		-o-transition: opacity 1s ease, top 1s ease;
		-ms-transition: opacity 1s ease, top 1s ease;
		transition: opacity 1s ease, top 1s ease;
	}

	nav li {
		display: block;
    	float: right;
   		padding: 10px 0px 0px 2px;
		position: relative;
	}
}

@media only screen and (min-width: 768px) {
	#home nav li:first-child span,
	nav li:first-child span {
		display: inline;
	    font-size: 52px;
		margin-left: 20px;
	}
}

@media only screen and (min-width: 1024px) {
	#home nav li:first-child span,
	nav li:first-child span {
		display: inline;
	    font-size: 70px;
		margin-left: 20px;
	}
}

@media only screen and (min-width: 1140px) {
	#home nav li a span,
	nav li a span {
		display: inline;
	}
}	

nav a:link,
nav a:active,
nav a:visited,
nav a:hover,
nav li.dropdown span {
	background: none;
	border-radius: 3px;
	border: 1px solid transparent;
    color: #ccc;
	cursor: pointer;
    display: block;
    font-size: 24px;
    line-height: 45px;
    margin: 0px;
    padding: 0px 10px;
    position: relative;
	box-shadow: none;
    text-decoration: none;
}

nav li:first-child a:link,
nav li:first-child a:active,
nav li:first-child a:visited,
nav li:first-child a:hover {
	padding: 0px;
}

nav a:active,
nav a:hover,
nav li.dropdown span:hover,
nav li.dropdown span:active {
    color: #FFF;
}

/*   GIVE BUTTON   */

nav li.give a.button {
	background: #9D0708;
    border-radius: 3px;
    color: #FFF;
    display: block;
    float: right;
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
	font-size: 24px;
	height: 45px;
	line-height: 45px;
    padding: 0px 10px;
	margin: 0px 0px 0px 5px;
	text-transform: none;
	width: auto;
}

nav li.give a.button:hover {
	color: #FFF;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,.2),
				0px 1px 2px 0px rgba(255,255,255,.35) inset,
	 			0px 1px 2px 1px rgba(0,0,0,.65);
}

nav li.give a.button:active {
	box-shadow: 0px 1px 1px 0px rgba(255,255,255,.15) inset,
				0px 0px 3px 0px rgba(0,0,0,.8) inset,
				0px 0px 0px 1px rgba(0,0,0,.3) inset;
}


@media only screen and (min-width: 768px) {
	nav li.give  a.button.accent span {
		display: block;
	}
}

/*** SUB NAV ***/

nav ul li.dropdown.ipad {
	display: none;
}

nav ul li#current_page a,
#home nav ul li#current_page a,
nav ul li#current_page.dropdown span,
#home ul li#current_page.dropdown span {
	background: #444;
	border-radius: 3px;
	border: 1px solid #999;
	color: #FFF;
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
}

nav ul li.dropdown.show span,
#home nav ul li.dropdown.show span,
nav ul li#current_page.dropdown.show span,
#home nav ul li#current_page.dropdown.show span {
	background: #CCC;
	border: 1px solid #202020;
	border-radius: 3px 3px 0px 0px;
	border-bottom: 2px solid #CCC;
	color: #202020;
	padding: 0px 10px 10px 10px;
	z-index: 4;
}

nav ul li.dropdown span,
nav ul li.dropdown.show span,
nav ul li.dropdown#current_page span,
nav ul li.dropdown#current_page.show span,
#home nav ul li.dropdown span,
#home nav ul li.dropdown.show span,
#home nav ul li.dropdown#current_page span,
#home nav ul li.dropdown#current_page.show span {
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
	padding-right: 30px;
	position: relative;
	width: auto;
}

nav ul li.dropdown span:before,
nav ul li.dropdown.show span:before,
nav ul li.dropdown#current_page span:before,
nav ul li.dropdown#current_page.show span:before,
#home nav ul li.dropdown span:before,
#home nav ul li.dropdown.show span:before,
#home nav ul li.dropdown#current_page span:before,
#home nav ul li.dropdown#current_page.show span:before {
	font-family:'FontAwesome';
	font-size: 18px;
	font-weight: normal;
	position: absolute;
	right: 10px;
}

nav ul li.dropdown.show span:before,
nav ul li.dropdown#current_page.show span:before,
#home nav ul li.dropdown.show span:before,
#home nav ul li.dropdown#current_page.show span:before {
	content: "\f102"; 
}

nav ul ul, 
#home nav ul ul, 
#home nav.show ul ul {
	background: #CCC;
    border: 1px solid #202020;
	border-radius: 3px 0px 3px 3px;
	display: none;
	overflow: hidden;
	position: absolute;
	margin: -2px 0px 0px 0px;
	padding: 5px;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.65);
	right: 0px;
	top: auto;
	width: 500px;
}

nav ul li.dropdown.show ul, 
#home nav ul li.dropdown.show ul, 
#home nav.show ul li.dropdown.show ul {
	display: block;
}

nav ul li ul li,
#home nav ul ul li,
nav ul ul li:first-child,
#home nav ul ul li:first-child {
	display: block;
	float: left;
	margin: 0px;
	padding: 5px;
	width: 20%;
}

nav ul li.dropdown ul a ,
#home nav ul li.dropdown ul a,
nav ul li#current_page.dropdown ul a ,
#home nav ul li#current_page.dropdown ul a {
	background: #666;
	border: none;
    border-radius: 1px;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5), 
				1px 1px 0 1px rgba(255, 255, 255, 0.45)
}

nav ul li.dropdown ul a img,
#home nav ul li.dropdown ul a img,
nav ul li#current_page.dropdown ul a img,
#home nav ul li#current_page.dropdown ul a img {
	opacity: .8;
}	

nav ul li.dropdown ul a:hover ,
#home nav ul li.dropdown ul a:hover,
nav ul li#current_page.dropdown ul a:hover,
#home nav ul li#current_page.dropdown ul a:hover {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5), 
				-1px -1px 1px 1px rgba(255, 255, 255, 0.3), 
				1px 1px 2px 1px rgba(0, 0, 0, 0.5);
}

nav ul li.dropdown ul a:hover img,
#home nav ul li.dropdown ul a:hover img,
nav ul li#current_page.dropdown ul a:hover img,
#home nav ul li#current_page.dropdown ul a:hover img {
	opacity: 1;
}

.ie9 nav ul ul li a,
.ie9 #home nav ul ul li a,
.ie9 nav ul li#current_page li a,
.ie9 #home nav ul li#current_page li a {
	border: 1px solid #000;
}

nav ul ul li img,
#home nav ul ul li img {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

/*** PARALLAX BACKGROUNDS ***/
	
#texture {
	background: url('../images/parallax/texture.png') repeat;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	position: relative;
	/*-webkit-overflow-scrolling: touch;*/
	z-index: 1;
}

#landing-bkgd {
	background-attachment: fixed;
	background-image: url('../images/bkgd/landing.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 600px;
	width: 582px;
	z-index: 0;
}

#laville #landing-bkgd {
	background-image: url('../images/bkgd/laville.jpg');
}

#jones #landing-bkgd {
	background-image: url('../images/bkgd/jones.jpg');
}

#hutchins #landing-bkgd {
	background-image: url('../images/bkgd/hutchins.jpg');
}

#ruckert #landing-bkgd {
	background-image: url('../images/bkgd/ruckert.jpg');
}

#hamilton #landing-bkgd {
	background-image: url('../images/bkgd/hamilton.jpg');
}

#johnston #landing-bkgd {
	background-image: url('../images/bkgd/johnston.jpg');
}

#tang #landing-bkgd {
	background-image: url('../images/bkgd/tang.jpg');
}

#taix #landing-bkgd {
	background-image: url('../images/bkgd/taix.jpg');
}

#neil #landing-bkgd {
	background-image: url('../images/bkgd/neil.jpg');
}

@media only screen and (min-width: 480px) {
	#texture {
		height: 100%;
		margin: 0 auto;
		overflow: hidden;
		width: 100%;
		position: static;
	/*	-webkit-overflow-scrolling: touch;*/
		z-index: 1;
	}
	
	#landing-bkgd {
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		height: 100%;
		width: 100%;
		z-index: -1;
	}
}


.lt-ie9 #landing-bkgd {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bkgd/landing.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bkgd/landing.jpg', sizingMethod='scale')";
	position: fixed;
	height: 100%;
	width: 100%;
}



/*** TYPOGRAPHY ***/

h1, h1 strong, h2, h3, h4 {
	font-family:'TradeGothicW01-BoldCn20 675334', Tahoma, Verdana, Segoe, sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 50px;
	text-transform: uppercase;
}

h2 {
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 20px;
}

h3 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 5px;
}

a:link,
a:visited,
a:hover,
a:active {
	border-bottom: 1px dotted #6CCEF5;
    color: #6CCEF5;
    cursor: pointer;
    font-weight: 400;
    text-decoration: none;
}

ul.cover li a:link,
ul.cover li a:visited,
ul.cover li a:hover,
ul.cover li a:active,
a:active h3,
a:visited h3,
a:hover h3,
a:link h3 {
	border: none;
	color: #E0E0E0;
}


@media only screen and (min-width: 480px) {
	a:link,
	a:visited,
	a:hover,
	a:active,
	ul.social li {
		background: #9D0709;
		border: none;
		border-radius: 3px;
		color: #E0E0E0;
		padding: 0px 5px;
	}

	a:hover,
	ul.cover a.button:hover,
	ul.social li:hover {
		color: #FFF;
		box-shadow: 0px 0px 0px 1px rgba(0,0,0,.2),
					0px 1px 2px 0px rgba(255,255,255,.35) inset,
		 			0px 1px 2px 1px rgba(0,0,0,.65);
		cursor: pointer;
	}

	a:active,
	ul.cover a.button:active,
	ul.social li:active {
		box-shadow: 0px 1px 1px 0px rgba(255,255,255,.15) inset,
					0px 0px 3px 0px rgba(0,0,0,.8) inset,
					0px 0px 0px 1px rgba(0,0,0,.3) inset;
	}
	
}

@media only screen and (min-width: 1000px) {
	h1 {
		font-size: 60px;
		line-height: 55px;
	}
	
	h2 {
		font-size: 44px;
		line-height: 48px;
		margin-bottom: 20px;
	}
	
	h3 {
		font-size: 32px;
		line-height: 32px;
		margin-bottom: 10px;
	}
}

@media only screen and (min-width: 1200px) {
	h1 {
		font-size: 70px;
		line-height: 60px;
	}
}

@media only screen and (min-width: 1400px) {
	
	h1 {
		font-size: 80px;
		line-height: 70px;
	}
}

/*** ARTICLES ***/

article {
	display: block;
	font-size: 24px;
	line-height: 28px;
	margin: 50px 20px;
	overflow: hidden;
	padding: 0px;
}

article#stories {
	margin: 50px 0px;
	padding-top: 65px;
}

article#footer {
	margin-bottom: 0px;
}

/*** LANDING ***/

#landing {
	margin: 0px;
	padding: 0px 3%;
	height: 800px;
}

#landing:before {
    background: -moz-linear-gradient(top, rgba(0,0,0,.8) 0%, rgba(0,0,0,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,.8)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,.8) 0%, rgba(0,0,0,0) 100%); 
	background: -o-linear-gradient(top, rgba(0,0,0,.8) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,.8) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,.8) 0%,rgba(0,0,0,0) 100%);
    content: "";
    height: 800px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}

.ie9 #landing:before {
	background: url("../images/ie-gradient.png");
	background-repeat: repeat-x;
}

#landing .content {
	margin: 0px auto;
	position: relative;
	max-width: 800px;
}

#landing h1,
#landing h2 {
	color: #E0E0E0;
	color: rgba(255,255,255,.8);
	font-size: 48px;
    line-height: 45px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-transform: uppercase;
}

#landing h2 {
	color: rgba(255,255,255,.85);
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
	font-size: 24px;
	line-height: 20px;
	margin-bottom: 20px;
}

#landing p {
	color: #FFF;
	font-size: 24px;
	line-height: 28px;
	margin: 30px auto;
	padding: 0px;
	max-width: 800px;
}

#landing ul.social {
    display: block;
	margin: 30px auto;
	width: 100%;
	/*max-width: 270px;*/
	max-width: 301px;
}
 
#landing ul.social li {	
	display: block;
	float: left;
	text-align: center;
}

#landing ul.social li {
	background: #9D0708;
	border-radius: 30px;
	color: #E0E0E0;
	font-size: 30px;
	height: 50px;
	line-height: 49px;
	margin: 0px 16px;
	outline: none;
	position: relative;
	width: 50px;
}

ul.social li div.social-content {
    display: none;
}

ul.social li.show div.social-content {
    display: block;
}

#landing ul.social li.show:after {
    background: rgba(255, 255, 255, .9);
    border-radius: 30px 30px 0px 0px;
}

ul.social li div.social-content {
	background: #CCC;
    background: rgba(255,255,255,.45);
 	background: -moz-linear-gradient(top, rgba(255,255,255,.7) 0%, rgba(255,255,255,.45) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.7)), color-stop(100%,rgba(255,255,255,.45)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,.7) 0%, rgba(255,255,255,.45) 100%); 
	background: -o-linear-gradient(top, rgba(255,255,255,.7) 0%,rgba(255,255,255,.45) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,.7) 0%,rgba(255,255,255,.45) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,.7) 0%,rgba(255,255,255,.45) 100%);
    border-radius:3px;
    padding: 10px;
    position: absolute;
    top: 55px;
	width: 300px;
}
#landing ul.social li.icon-twitter {
	margin-left: 0;
}
#landing ul.social li.icon-envelope {
	margin-right: 0;
}
ul.social li.icon-twitter div.social-content {
	/*left: -35px;*/
	left: -7px;
}

ul.social li.icon-facebook div.social-content {
	/*left: -125px;*/
	left: -95px;
}
ul.social li.icon-instagram div.social-content {
	left: -125px;
}

ul.social li.icon-envelope div.social-content {
	/*right: -35px;	*/
	right: -7px;
}

#landing ul.social li div,
#landing ul.social li div a {
	text-align: left;
}

#landing ul.social li div p {
	color: #202020;
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin: 10px 0px;
}

ul.social h3 {
    color: #202020;
    font-size: 24px;
    line-height: 24px;
    text-align: left;
}

ul.social .icon-facebook h3 {
	margin-bottom: 0px;
}

ul.social .icon-facebook div.social-content {
	padding-bottom: 0px;
}

ul.social div.fb-like span,
ul.social div.fb-like iframe,
#story-action div.fb-like span,
#story-action div.fb-like iframe {
	min-height: 30px !important;
	min-width: 300px  !important;
}

ul.social div.fb-like iframe {
	z-index: 3 !important;
}

ul.social div.fb-like.first iframe {
	z-index: 4 !important;
}

#landing ul.social a.button {
	font-family: 'Trade Gothic W01 Cn 18',Tahoma,Verdana,Segoe,sans-serif;
	font-size: 22px;
	height: 30px;
	line-height: 30px;
	margin: 0;
}
#landing ul.social li.icon-twitter a.button {
	background-color: #339DC3;
	text-transform: none;
}
#landing ul.social li.icon-twitter a.button:hover {
	background-color: #007DAB;
}

#landing ul.social li div iframe,
#story-action div.fb-like iframe {
	display: block;
	float: none;
}

@media only screen and (min-width: 481px) {
	#landing {
		padding-bottom: 80px;
	}

	#landing h1 {
		font-size: 78px;
		line-height: 68px;
	}
	
	#landing h2 {
		font-size: 40px;
		line-height: 35px;
		margin-bottom: 50px;
	}
	
	ul.social li div.social-content {
		width: 320px;
	}
	
	ul.social li.icon-twitter div.social-content {
		left: -40px;
	}

	ul.social li.icon-facebook div.social-content {
		left: -135px;
	}

	ul.social li.icon-envelope div.social-content {
		right: -40px;	
	}
}

@media only screen and (min-width: 640px) {	
	#landing {
		padding: 0px 5% 80px 5%;
	}
	
	#landing h1 {
		font-size: 90px;
		line-height: 80px;
	}
	
	#landing h2 {
		font-size: 46px;
		line-height: 36px;
	}
	
	#landing p {
		font-size: 34px;
		line-height: 38px;
	}
	
	#landing ul.social {
		/*max-width: 425px;*/
		max-width: 445px;
	}
	
	#landing ul.social li {
		margin: 0px 40px;	
	}
}

@media only screen and (min-width: 768px) {
	#landing h1 {
		font-size: 109px;
		line-height: 100px;
	}
	
	#landing h2 {
		font-size: 56px;
		line-height: 46px;
	}
}	

@media only screen and (min-width: 1024px) {
	#landing h1 {
		font-size: 120px;
		line-height: 110px;
	}
	
	#landing h2 {
		font-size: 66px;
		line-height: 66px;
	}
	
	.lt-ie9 #landing h2 {
		font-size: 64px;
	}
}	

@media only screen and (min-width: 1140px) {
	#landing .content {
		margin: 0px;
		position: relative;
		max-width: 100%;
	}
	
	#landing h1 {
		font-size: 160px;
		line-height: 155px;
		text-align: center;
	}
	
	#landing h2 {
		font-size: 82px;
		line-height: 65px;
		text-align: center;
	}

	article {
		margin: 50px auto;
	}
}

@media only screen and (min-width: 1400px) {	
	article {
		width: 100%;
		max-width: 1400px;
	}
}	

/*** STORY COVERS ***/

article#stories {
	margin: 0px auto;
	overflow: visible;
	width: 100%;
	max-width: 1400px;
}

ul.cover,
ul.cover li {
	margin: 0px;
	padding: 0px;
}

ul.cover li,
div#guts.interior {
	background: #444;
	background: -moz-radial-gradient(center, circle cover,  rgba(0,0,0,.45) 0%, rgba(0,0,0,.7) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,.45)), color-stop(100%,rgba(0,0,0,.7)));
	background: -webkit-radial-gradient(center, circle cover,  rgba(0,0,0,.45) 0%,rgba(0,0,0,.7) 100%);
	background: -o-radial-gradient(center, circle cover,  rgba(0,0,0,.45) 0%,rgba(0,0,0,.7) 100%);
	background: radial-gradient(circle at center,  rgba(0,0,0,.45) 0%,rgba(0,0,0,.7) 100%);
	border-bottom: 1px solid #000;
	border-bottom: 1px solid rgba(0,0,0,.9);
	border-top: 1px solid #666;
	border-top: 1px solid rgba(255,255,255,.2);
	color: #E0E0E0;
	overflow: hidden;
	position: relative;
    box-shadow: 0px 1px 2px 0px rgba(255,255,255,.15) inset, 
				0px -1px 2px 0px rgba(0,0,0,.6) inset;
}

.ie9 ul.cover li,
.ie9 div#guts.interior {
	background: url("../images/ie-bkgd.png");
	background-repeat: repeat;
}

ul.cover li {	
	clear: both;
	height: 440px;
	list-style: none;
	padding: 0px;
	position: relative;
}

ul.cover h1 {
	background: #202020;
	background: -moz-linear-gradient(top, rgba(0,0,0,.3) 0%, #202020 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.3)), color-stop(100%,#202020));
	background: -webkit-linear-gradient(top, rgba(0,0,0,.3) 0%,#202020 100%); 
	background: -o-linear-gradient(top, rgba(0,0,0,.3) 0%,#202020 100%); 
	background: -ms-linear-gradient(top, rgba(0,0,0,.3) 0%,#202020 100%); 
	background: linear-gradient(to bottom, rgba(0,0,0,.3) 0%,#202020 100%);
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	border-top: 1px solid rgba(0,0,0,.3);
	bottom: 0px;
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
	font-size: 26px;
	left: 0px;
	line-height: 30px;
	margin: 0px;
	padding: 5px 10px;
	position: absolute;
	width: 100%;
}

ul.cover p {
	display: none;
}

ul.cover img {
	display: block;
	float: left; 
	height: auto;
	position: absolute;
	top: -5%;
	width: 100%;
	min-width: 530px;
	min-height: 530px;
	max-width: 45%;
}

.lt-ie9 ul.cover img {
	width: auto;
}

ul.cover li:nth-child(odd) img {
	/*left: -50px;*/
	left: -90px;
}

ul.cover li:nth-child(even) img {
	/*right: -50px;*/
	right: -100px;
}

div#guts.interior {
	margin-top: 65px;
}

@media only screen and (min-width: 480px) {
	ul.cover li {	
		height: 500px;
	}
		
	ul.cover li,
	.ie9 ul.cover li {
		padding: 5% 3%;
	}
	
	ul.cover li:nth-child(odd) img {
		/*left: 0px;*/
		left:-70px;
	}

	ul.cover li:nth-child(even) img {
		/*right: 0px;*/
		right:-100px;
	}
}

@media only screen and (min-width: 640px) {
	ul.cover li:nth-child(odd),
	.ie9 ul.cover li:nth-child(odd) {
		padding: 5% 5% 5% 50%;
	}

	ul.cover li:nth-child(even),
	.ie9 ul.cover li:nth-child(even) {
		padding: 5% 50% 5% 5%;
	}
	
	ul.cover img {
		opacity: .5;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: opacity 2s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: opacity 2s ease;
		-o-transition: opacity 2s ease;
		-ms-transition: opacity 2s ease;
		transition: opacity 2s ease;
	}
	
	ul.cover li.focus img {
		opacity: 1;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: opacity 2s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: opacity 2s ease;
		-o-transition: opacity 2s ease;
		-ms-transition: opacity 2s ease;
		transition: opacity 2s ease;
	}
}

@media only screen and (min-width: 768px) {
	ul.cover h1 {
		background: transparent;
		border: none;
		font-family:'TradeGothicW01-BoldCn20 675334', Tahoma, Verdana, Segoe, sans-serif;
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 20px;
		padding: 0px;
		position: static;
		width: auto;
	}
	
	ul.cover p {
		display: block;
	}
	
	ul.cover a.button span {
		display: block;
		position: static;
	}
}		

@media only screen and (min-width: 1024px) {
	ul.cover h1 {
		font-size: 50px;
		line-height: 48px;
	}
	
	ul.cover p {
		font-size: 32px;
		line-height: 36px;
	}
	
	ul.cover li:nth-child(odd),
	.ie9 ul.cover li:nth-child(odd) {
		padding: 5% 5% 5% 40%;
	}

	ul.cover li:nth-child(even),
	.ie9 ul.cover li:nth-child(even) {
		padding: 5% 40% 5% 5%;
	}
}
	
@media only screen and (min-width: 1400px) {
	ul.cover li,
	div#guts.interior {
		border-radius: 6px;
		border: none;
		margin: 10px;
	    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 1), 
					0px 1px 2px 0px rgba(255, 255, 255, .6) inset, 
					0px 3px 6px 2px rgba(0, 0, 0, 0.65);
	}
	
	div#guts.interior {
		border-radius: 6px;
		margin-top: 80px;
	}
	
	ul.cover h1 {
		font-size: 50px;
		line-height: 48px;
		margin-bottom: 40px;
	}
}

/*** INTERIOR STORIES ***/

div#prev-next {
	display: none;
}

#guts.interior {
	font-size: 22px;
	line-height: 28px;
	padding: 50px 3%;
}

#guts.interior p {
	margin: 0px 0px 20px 0px;
}

#guts.interior ul,
#guts.interior li {
	clear: both;
	list-style: none;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}

#guts.interior li {
	margin: 0px;
	overflow: hidden;
	padding: 0 0 100px 0;
	position: relative;
}

#guts.interior li:last-child {
	padding: 0 0 50px 0;
}

#guts.interior p.large,
#guts.interior .large {
	font-size: 28px;
	line-height: 34px;
	text-shadow: 0px 0px 20px #000;
}

@media only screen and (min-width: 640px) {
	#guts.interior li {
		padding: 0 0 300px 0;
	}
	
	#guts.interior p.large,
	#guts.interior .large {
		font-size: 32px;
		line-height: 38px;
	}
}

@media only screen and (min-width: 768px) {
	#guts.interior {
		font-size: 32px;
		line-height: 38px;
		padding: 80px 5%;
	}
	
	#guts.interior p {
		margin: 0px;
		padding: 0px 50px 0px 0px;
	}
	
	#guts.interior ul.fixed p {
		max-width: 740px;
	}
	
	#guts.interior p.large,
	#guts.interior .large {
		font-size: 42px;
		line-height: 48px;
		text-shadow: 0px 0px 20px #000;
	}
}	

/*** VIDEOS ***/
#guts.interior .video,
#guts.interior .narrow,
p.narrow {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	max-width: 853px;
}

/* lighter roundy container */
#guts.interior figure,
#guts span.quote {
	background: #888;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 6px;
	padding: 6px;
}

#guts.interior iframe {
	margin-bottom: -4px;
}

#guts.interior .video h1 {
	margin-bottom: 30px;
	width: 100%;
	max-width: 853px;
}

@media only screen and (min-width: 640px) {
	#guts.interior figure,
	#guts div.double,
	#guts span.quote  {
		background: #888;
		background: rgba(255, 255, 255, 0.2);
		border-radius: 6px;
		padding: 10px;
	}
}

@media only screen and (min-width: 768px) {
	#guts.interior figure,
	#guts div.double,
	#guts span.quote  {
		padding: 20px;
	}
}
	
/*** STORY IMAGES ***/

#guts.interior div img {
	display: block;
	height: auto;
	margin: 10px 0px;
	padding: 0px;
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.65);
	width: 100%;
	max-width: 780px;
}

#guts.interior div.clipped img {
	box-shadow: none;
}

div.middle {
	display: block;
	float: none;
	margin: 0px auto;
	max-width: 800px;
}

div.left,
div.right {
	clear: both;
	display: block;
	margin-bottom: 30px;
}

div.right a,
div.left a,
div.double a {
	background: transparent;
	border: none;
	padding: 0px;
	margin: 0px;
}

#guts.interior div.double {
	display: block;
	overflow: hidden;
	margin: 10px 0px 100px 0px;
}

#guts.interior div.double img {
	clear: none;
	float: left;
	margin: 10px 0px;
	padding: 0px;
}

.caption {
	background: #222;
	background: rgba(0, 0, 0, 0.65);
	border-radius: 6px;
	clear: both;
	color: #E0E0E0;
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding: 10px;
}

div.middle.clipped .caption {
	margin: 0px 10px 10px 0px;
}	

div.middle.clipped .caption {
	margin: 0 0px 10px 0px;
}

div.double .caption {
	margin: 0px 0px 10px 0px;
}

div.video .caption {
	margin: 10px 0px;
}

span.quote {
	display: block;
	font-size: 22px;
	line-height: 29px;
}

#guts ul.tang-list li {
	clear: none;
	display: inline-block;
	float: left;
	padding: 5px 10px 5px 0px;
	width: 50%;
}

@media only screen and (min-width: 640px) {
	#guts.interior div.double {
		margin: 10px 10px 100px 10px;
	}

	#guts.interior div.double img {
		margin: 10px;
	}
	
	#guts.interior div img {
		margin: 10px 10px 5px 10px;
	}
		
	div.left,
	div.right {
		float: left;
		margin-bottom: 100px;
		width: 40%;
	}

	div.right {
		float: right;
	}
	
	#guts.interior div.double img {
		width: 46%;
	}
	
	.caption {
		margin: 0px 0px 10px 10px;
	}
	
	#guts ul.tang-list li {
		width: 33.3%;
	}
	div.middle.clipped .caption {
		margin: 0px 10px 10px 10px;
	}	

	div.middle.clipped .caption {
		margin: 0 20px 10px 20px;
	}

	div.double .caption {
		margin: 0px 10px 10px 10px;
	}

	div.video .caption {
		margin: 10px 0px;
	}
}

@media only screen and (min-width: 768px) {
	#guts.interior div.double img {
		width: 46.5%;
	}
} 

@media only screen and (min-width: 1024px) {
	#guts.interior div.double img {
		width: 47%;
	}
}

@media only screen and (min-width: 1200px) {
	#guts.interior div.double img {
		width: 48%;
	}
}

/*** FIXED CONTENT ***/
@media only screen and (min-width: 640px) {	
	li.fixed p,
	li.regular p {
		opacity: 1;
		position: absolute;
		width: 60%;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: opacity .6s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: opacity .6s ease;
		-o-transition: opacity .6s ease;
		-ms-transition: opacity .6s ease;
		transition: opacity .6s ease;
	}

	li.fixed.hold p {
		position: fixed;
		top: 20%;
		width: 54%;
		max-width: 742px;
	}
	
	li.fixed.imgs div.right,
	li.fixed.imgs div.left {
		position: absolute;
	}
	
	li.fixed.imgs.hold div.right,
	li.fixed.imgs.hold div.left {
		position: fixed;
		top: 20%;
	}	

	li.fixed.release p,
	li.fixed.imgs.release div.right,
	li.fixed.imgs.release div.left {
		opacity: 0;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: opacity .6s ease;
		-moz-transform-style: preserve-3d;
		-moz-transition: opacity .6s ease;
		-o-transition: opacity .6s ease;
		-ms-transition: opacity .6s ease;
		transition: opacity .6s ease;
	}
	
	.lt-ie9 li.fixed.hold p {
		max-width: 730px;
	}
	
	.lt-ie9 li.fixed.release p,
	.lt-ie9 li.fixed.imgs.release div.right,
	.lt-ie9 li.fixed.imgs.release div.left {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}	
	
}
	
/*** FADE CONTENT ***/
@media only screen and (min-width: 640px) {	
	li.fade {
		opacity: 0;
		-webkit-transition: opacity 1s ease;
		-moz-transition: opacity 1s ease;
		-o-transition: opacity 1s ease;
		-ms-transition: opacity 1s ease;
		transition: opacity 1s ease;
	}

	li.fade.fade-in {
		opacity: 1;
		-webkit-transition: opacity 1s ease;
		-moz-transition: opacity 1s ease;
		-o-transition: opacity 1s ease;
		-ms-transition: opacity 1s ease;
		transition: opacity 1s ease;
	}
}

@media only screen and (min-width: 1024px) {	
	li.fade {
		opacity: 0;
		-webkit-transition: opacity 2s ease;
		-moz-transition: opacity 2s ease;
		-o-transition: opacity 2s ease;
		-ms-transition: opacity 2s ease;
		transition: opacity 2s ease;
	}

	li.fade.fade-in {
		opacity: 1;
		-webkit-transition: opacity 2s ease;
		-moz-transition: opacity 2s ease;
		-o-transition: opacity 2s ease;
		-ms-transition: opacity 2s ease;
		transition: opacity 2s ease;
	}
}
/*** STORY ACTION AREA ***/

div#story-action {
    margin: 40px 10px;
    position: relative;
}

div#story-action h2 {
    color: #202020;
	text-shadow: 0px 0px 4px #FFF;
}

div#story-action h3 span {
	display: none;
}

div#story-action ul {
    background: #9D0708;
    border-radius: 6px;
    color: #E0E0E0;
    padding: 0px;
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,.4),
	        	0px 1px 2px 0px rgba(255,255,255,.45) inset,
                0px -80px 80px 1px rgba(0,0,0,.1) inset,
	        	0px 1px 2px 1px rgba(0,0,0,.65);
}

div#story-action li {
	display: block;
	padding: 10px 20px;
	box-shadow: 1px 0 0 1px rgba(0, 0, 0, 0.15), 
				0 0 0 1px rgba(255, 255, 255, 0.15);
}

div#story-action li:last-child {
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.15)
}

div#story-action li a {
	background: transparent;
	padding: 0px;
	margin: 0px;
}
 
div#story-action li a:hover {
	box-shadow: none;
}

@media only screen and (min-width: 640px) {
	
	div#story-action ul {
		height: auto;
		overflow: visible;
	}
	
	div#story-action {
	    margin: 40px;
		margin-top: 80px;
	}
	
	div#story-action li {
		display: block;
		float: left;
		padding: 10px 20px;
		box-shadow: 1px 0 0 1px rgba(0, 0, 0, 0.15), 
					0 0 0 1px rgba(255, 255, 255, 0.15);
		width: 33.3%;
	}
	
	div#story-action h3 span {
		display: inline;
	}
	
	.lt-ie9 div#story-action li {
		background: #9D0708;
		border-left: 1px solid #7B0505;
		border-right: 1px solid #A32B2B;
		width: 32%;
	}

	.lt-ie9 div#story-action li:first-child {
		border-left: none;
	}

	.lt-ie9 div#story-action li:last-child {
		border-right: none;
	}
}

@media only screen and (min-width: 1400px) {
	div#story-action {
	    margin: 40px 10px;
	}
	
	div#story-action h3 span {
		display: inline;
	}

}	

/*** NHD ***/

#guts ul.nhd {
	clear: both;
	margin: 20px 0px;
}

#guts ul.nhd li,
#guts ul.nhd li:last-child {
	border: none;
	clear: none;
	display: block;
	float: left;
	min-height: 370px;
	padding: 5px;
	box-shadow: none;
	width: 100%;
}

#guts ul.nhd li a {
	background: #444;
	background: rgba(0,0,0,.4);
	border-radius: 6px;
	color: #E0E0E0;
	display: block;
	font-size: 16px;
	line-height: 18px;
	padding: 10px;
	width: 100%;
}

.ie9 #guts ul.nhd li a {
	background: rgba(0,0,0,.65);
}

#guts ul.nhd li a:hover,
#guts ul.nhd li a:active {
	background: #9D0708;
	color: #EEE;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,.2),
				0px 1px 2px 0px rgba(255,255,255,.35) inset,
				0px 1px 2px 1px rgba(0,0,0,.65);
}

#guts ul.nhd li a:active {
	box-shadow: 0px 1px 1px 0px rgba(255,255,255,.15) inset,
				0px 0px 3px 0px rgba(0,0,0,.8) inset,
				0px 0px 0px 1px rgba(0,0,0,.3) inset;
}


#guts ul.nhd img {
	padding: 0px;
	margin: 10px 0px 5px 0px;
	box-shadow: none;
	width: 100%;
}

#guts ul.nhd h4 {
	font-size: 20px;
	line-height: 22px;
	min-height: 65px;
	text-transform: uppercase;
}

@media only screen and (min-width: 480px) {
	#guts ul.nhd li,
	#guts ul.nhd li:last-child {
		width: 50%;
	}
}

@media only screen and (min-width: 640px) {
	#guts ul.nhd li,
	#guts ul.nhd li:last-child {
		width: 33.3%;
	}
}

@media only screen and (min-width: 768px) {
	#guts ul.nhd li,
	#guts ul.nhd li:last-child {
		width: 25%;
	}
}

@media only screen and (min-width: 1140px) {
	#guts ul.nhd li,
	#guts ul.nhd li:last-child {
		width: 20%;
	}
}

/*** EVENTS ***/

body#events p,
body#events li,
body#help #guts li,
body#help #guts p {
	font-size: 20px;
	line-height: 24px;
}

#guts ul.events,
#guts ul.events li,
#guts ul.events li:last-child {
	border: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	box-shadow: none;
}

#guts ul.events li,
#guts ul.events li:last-child {
	clear: none;
	display: block;
	float: left;
	font-size: 20px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#guts ul.events li:last-child,
#guts ul.events li:first-child div {
    background: rgba(255,255,255,.2);
    border-radius: 3px;
    padding: 0px 20px 20px 20px;
	overflow: hidden;
	margin-bottom: 20px;
}

#guts ul.events li:first-child,
#guts ul.events li:last-child {
	max-width: 100%;
}

#events #guts h2,
#help #guts h2 {
    margin: 80px 0px 0px 0px;
}

#events #guts h2:before,
#help #guts h2:before {
	content: "";
	border-top: 1px solid #000;
	border-top: 1px solid rgba(0,0,0,.9);
	height: 2px;
	left: 0;
	margin: -40px 0px 0px 0px;
	position: absolute;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,.2) inset,
				0px 1px 2px 0px rgba(255,255,255,.15) inset,
				0px -1px 2px 0px rgba(0,0,0,.6);
	width: 100%;
}


#guts ul.events h3,
#guts ul.events strong,
#guts ul.events em,
#guts ul.events span {
	display: block;
}

#events #guts p,
#nhd #guts p,
#help #guts p {
	margin: 15px 0px;
	padding-right: 30px;
}

#guts ul.events h3 {
	text-transform: uppercase;
	margin: 20px 0px 10px 0px;
}

#guts ul.events em {
    background: rgba(0,0,0,.65);
    border-radius: 3px;
	clear: left;
	color: #CCC;
	float: left;
	font-style: normal;
	font-weight: normal;
    padding: 0px 5px;
}

#guts ul.events span.location {
    color: #CCC;
    margin-bottom: 20px;
}

#events #guts .large,
#help #guts .large  {
	font-size: 32px;
	line-height: 38px;
	margin-top: 10px;
	text-shadow: 0px 0px 20px #000;
}

#guts ul.three-column li,
#guts ul.two-column li {
	clear: none;
	overflow: hidden;
	padding: 0px;
	width: 100%;
}

#guts .letter {
	background: #202020;
	background: rgba(0,0,0,.4);
	border-radius: 6px;
	padding: 20px;
	margin: 0px 0px 20px 0px;
}

ul.retail li {
	padding: 10px;
}

ul.retail li div {
	background: #CCC;
	background: rgba(255,255,255,.45);
	border-radius: 3px;
	color: #202020;
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	overflow: hidden;
}

#events ul.retail li div img {
	margin: 20px auto;
	width: 100%;
	max-width: 190px;
	max-height: 180px;
}

.ie9 #events ul.retail li div img {
	height: 180px;
	width: 190px;
}

#events a.button {
	border: none;
}

@media only screen and (min-width: 640px) {

	#guts ul.events li:first-child {
		margin-right: 20px;
		max-width: 33.3%;
	}

	#guts ul.events li:last-child {
	    max-width: 63%;
	}
	
	#guts ul.three-column li,
	#guts ul.two-column li {
		float: left;
		padding: 20px;
		width: 50%;
	}
	
	#guts ul.three-column li,
	#guts ul.two-column li,
	#guts ul.three-column li:last-child,
	#guts ul.two-column li:last-child {
		padding: 20px;
	}
	
	#guts ul.three-column li.full,
	#guts ul.three-column li.full-fixed,
	#guts ul.two-column li.full-fixed {
		float: none;
		width: 100%;
	}
}

@media only screen and (min-width: 1024px) {
	#guts ul.three-column li,
	#guts ul.three-column li.full {
		float: left;
		width: 33%;
	}
	
	#guts ul.three-column li.full.double {
		width: 66.6%;
	}
	
	#events ul.retail li div img {
		float: left;
		margin: 0px 20px 0px 0px;
	}
}

#events #guts ul.bullet li {
	float: none;
	margin: 0px 20px;
	padding: 5px 0px;
	list-style-type: disc;
	list-style-position: inside;
	width: 100%;
}

/*** BUTTONS ***/

a.button {
	background: #9D0708;
    border-radius: 3px;
    color: #EEEEEE;
    display: block;
    float: right;
	font-size: 22px;
	height: 36px;
	line-height: 36px;
    padding: 0px 10px;
	margin: 10px 0px;
    text-transform: uppercase;
}

ul.cover a.button.accent span {
	display: none;
}

ul.cover a.button.accent {
	background: transparent;
	bottom: 0px;
	display: block;
	float: none;
	height: 80px;
	left: 0px;
	position: absolute;
	box-shadow: none;
	text-align: right;
	width: 100%;
}

ul.cover a.button.accent:before  { 
	color: #CCC;
	content: "\f101"; 
	font-family: FontAwesome;
	font-size: 60px;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: 105px;
	width: auto;
	-webkit-font-smoothing: antialiased;
	vertical-align: baseline;
}


@media only screen and (min-width: 768px) {
	
	ul.cover a.button.accent span {
		display: block;
	}
	
	ul.cover a.button.accent:link,
	ul.cover a.button.accent:visited,
	ul.cover a.button.accent:active,
	ul.cover a.button.accent:hover {
		background: #9D0708;
		display: block;
		float: right;
		font-size: 24px;
		height: 44px;
		line-height: 44px;
		margin-top: 20px;
		padding-right: 35px;
		position: relative;
		text-align: left;
		width: auto;
	}
	
	ul.cover a.button:hover {
		color: #FFF;
		box-shadow: 0px 0px 0px 1px rgba(0,0,0,.2),
					0px 1px 2px 0px rgba(255,255,255,.35) inset,
		 			0px 1px 2px 1px rgba(0,0,0,.65);
	}

	ul.cover a.button:active {
		box-shadow: 0px 1px 1px 0px rgba(255,255,255,.15) inset,
					0px 0px 3px 0px rgba(0,0,0,.8) inset,
					0px 0px 0px 1px rgba(0,0,0,.3) inset;
	}

	ul.cover a.button.accent:before   { 
		color: #EEE;
		font-size: 24px;
		height: auto;
		line-height: 44px;
		position: absolute;
		right: 10px;
	}
	
	ul.cover a.button.accent:before:hover   { 
		color: #FFF;
	}
	
	ul.cover a.button.accent:after {
		content: "";
		border-radius: 3px;
		background: #EEE;
		background: rgba(255,255,255,.3);
		width: 100%;
		height: 100%;
		position: absolute;
		top: -5px;
		left: -5px;
		padding: 5px;
		z-index: -1; 
	}
	
}	

.lt-ie9 ul.cover a.button.accent:after {
	display: none;
}

@media only screen and (min-width: 1400px) {	
	ul.cover a.button.accent {
		margin-top: 40px;
	}
}

li.icon-twitter:after,
li.icon-facebook:after,
li.icon-envelope:after, 
li.icon-instagram:after {
	content: "";
	border-radius: 30px;
	background: #EEE;
	background: rgba(255,255,255,.3);
	width: 100%;
	height: 100%;
	position: absolute;
	top: -5px;
	left: -5px;
	padding: 5px;
	z-index: -1;
}
li.icon-instagram::before {
	content: "\f16d";
	font-family: FontAwesome;
}

.lt-ie9 li.icon-twitter:after,
.lt-ie9 li.icon-facebook:after,
.lt-ie9 li.icon-envelope:after, 
.lt-ie9 li.icon-instagram:after {
	display: none;
}	


/*** SPONSORS ***/

div.sponsors {
	display: block !important;
}

#guts .sponsors ul {
	clear: none;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#guts .sponsors ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
}

@media only screen and (min-width: 568px) {
	#guts .sponsors ul {
		width: 50%;
	}
}

@media only screen and (min-width: 1024px) {
	#guts .sponsors ul {
		width: 25%;
	}
}


/*** CENTURYLINK SPONSORSHIP ***/

#centurylink {
	max-width:100%; 
	width:100%;
	margin:0 auto; 
	background: #cccccc; 
	background: rgba(204,204,204,.8); 	
	border-top: 2px solid #000;
	box-shadow: 0px -1px 6px 0px rgba(0,0,0,.6);			
}

#centurylink p {
	text-align:center;
	padding:15px 5px;
}


/*** ACTION ***/

#action {
	background: #222;
	background: rgba(0,0,0,.8);
	border;top: 2px solid #000;
	margin: 150px 0px 0px 0px;
	max-width: 100%;
	padding: 0px 0px 10px 0px;
	position: relative;
	box-shadow: 0px -1px 6px 0px rgba(0,0,0,.6);			
}

#action ul {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	max-width: 1400px;
}

#action li {
	float: left;
	list-style: none;
	padding: 0px;
	width: 100%;
}

#action .content {
    color: #E0E0E0;
    padding: 10px 10px 0px 10px;
}

#action li h2,
#action li a,
#action li p {
	display: none;
}

#action a.mobile {
	background: #555;
	border-radius: 3px;
	border: none;
	color: #E0E0E0;
	display: block;
	padding: 5px 5px 5px 42px;
	position: relative;
}


#action a.mobile:before {
	font-family: 'FontAwesome';
	position: absolute;
	left: 8px;
	top: 5px;
}

#action .content.give a.mobile:before {
	content: "\f005";
}

#action .content.events a.mobile:before {
	content: "\f073"; 
}

#action .content.nhd a.mobile:before {
	content: "\f108";
}

@media only screen and (min-width: 640px) {
	#action .content {
		overflow: hidden;
		padding: 10px 20px;
	}
	
	#action li h2,
	#action li a {
		display: block;
	}

	#action li p {
		font-size: 22px;
		line-height: 26px;
	}
	
	#action a.mobile,
	#action a.mobile:before {
		display: none;
	}
	
	#action li h2 {
		font-size: 28px;
		line-height: 28px;
		margin-bottom: 10px;
	}
	
	#action li a.button {
		float: left;
	}
}

@media only screen and (min-width: 768px) {
	
	#action li {
		padding: 20px 10px;
		width: 33.3%;
	}
	
	#action li p {
		display: block;
	}
}

@media only screen and (min-width: 1024px) {
	
	#action .content {
		padding: 20px;
	}
	
	#action li h2 {
		padding-left: 50px;
		position: relative;
	}
	
	#action .content h2:before {
		background: #CCC;
		border-radius: 20px;
		color: #202020;
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 20px;
		font-style: normal;
		-webkit-font-smoothing: antialiased;
		height: 40px;
		left: 0px;
		line-height: 40px;
		position: absolute;
		text-align: center;
		top: 8px;
		vertical-align: baseline;
		width: 40px;
	}

	#action .content.give h2:before {
		content: "\f005";
	}

	#action .content.events h2:before {
		content: "\f073"; 
	}

	#action .content.nhd h2:before {
		content: "\f108";
	}
	
	#action li a.button {
		float: right;
	}
}

/*** FOOTER ***/

footer {
	background: #000;
	color: #999;
	display: block;
	font-size: 16px;
	line-height: 18px;
	margin: 0px;
	padding: 10px;
	position: relative;
	max-width: 100%;
}

footer p,
footer address,
footer a.enews  {
	color: #E0E0E0;
	border: none;
	margin: 0px auto;
	text-align: center;
	width: 100%;
	max-width: 1380px;
}

footer address,
footer a.enews  {
	color: #CCC;
	font-style: normal;
	margin: 10px auto;
}

footer a.enews:link,
footer a.enews:visited,
footer a.enews:active,
footer a.enews:hover {
	background: transparent;
	border-radius: 0px;
	color: #999;
	display: block;
	font-family:'Trade Gothic W01 Cn 18', Tahoma, Verdana, Segoe, sans-serif;
	box-shadow: none;
	text-align: center;
}

footer a.enews:active,
footer a.enews:hover {
	color: #FFF;
}

footer a.enews:before {
	font-family: 'FontAwesome';
}

footer address strong {
	color: #EEE;
	font-weight: normal;
	margin-left: 10px;
	text-transform: uppercase;
}

footer address {
	line-height: 22px;
}


span.more-info {
	border-top: 1px dotted #202020;
	color: #CCC;
	display: block;
	padding-top: 10px;
}

/*** LIGHTBOX ***/

div.zoom {
	display: none !important;
}

div.zoom:after {
	display: none;
}

@media only screen and (min-width: 480px) {
	
div.mobile {
	display: none !important;
}	

div.zoom {
	cursor: pointer;
	display: block !important;
	position: relative;
}

div.zoom a:after {    
	background: #202020;
	border-radius: 3px 3px 3px 3px;
	color: #EEE;
	content: "\f0b2";
	font-family: 'FontAwesome';
	font-size: 22px;
	padding: 0 8px;
	position: absolute;
	display: block;
	right: 20px;
	text-align: center;
	top: 20px;
	z-index: 3;
}

div.zoom a:hover { 
	box-shadow: none;
}

div#ui-lightbox {
background: #202020;
padding: 0px;
box-shadow: 0px 0px 80px 0px #000;
}

#ui-lightbox-content-container {
    margin: 0px;
    padding: 0px;
}

div#ui-lightbox-bottombar {
    background: #202020;
    margin: 0px;
    padding: 10px;
	height: auto;
}

div#ui-lightbox-bottombar #ui-lightbox-title-wrapper {
	color: #EEE;
	font-size: 22px;
	height: auto;
	width: 100%;
}

div#ui-lightbox-bottombar #ui-lightbox-button-close {
	color: #EEE;
	font-family:'FontAwesome';
	box-shadow: none;
	background: transparent;
}

div#ui-lightbox-bottombar #ui-lightbox-button-close:before {
	color: #EEE;
	font-family:'FontAwesome';
	content:"\f00d";
	box-shadow: none;
	background: transparent;
	font-size: 22px;
	font-weight: normal;
}

#ui-lightbox-panorama-icon,
div#ui-lightbox-bottombar #ui-lightbox-bottombar-bottom,
div#ui-lightbox-bottombar #ui-lightbox-button-close span  {
	display: none !important;
}


@media only screen and (min-width: 1140px) {
	footer {
		padding: 10px 20px;
	}
}


hr {
	background: #202020;
	border: none;
	clear: both;
    display: block;
    height: 6px;
    margin: 10px 0px;
	outline: none;
    padding: 0;
}

li.icon-facebook hr {
	margin: 0px 0px 10px 0px;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

img.thm.left {
	float: left;
	margin-right: 20px;
	box-shadow: 0px 0px 2px 0px #000;
	width: 100px;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix,
.clear,
ul div.clear {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#story-action li a h3 {
line-height: 24px;
padding: 10px 0px;
}
